#reportsList {position:relative}

#reportsList .pageTitle {height:51px;background:url(/img/bg.maintitle.png);position:relative;}
#reportsList .pageTitle h2 {color:#aad700;margin:0 0 0 33px;padding:0;font:normal 18pt/51px dincyr;}
#reportsList .pageTitle h2 a {color:#aad700;}
#reportsList .pageTitle .rightLinks {position:absolute;right:33px;top:0;height:51px;}
#reportsList .pageTitle .rightLinks ul {list-style-type:none;margin:0;padding:0;}
#reportsList .pageTitle .rightLinks ul li {display:block;float:left;line-height:51px;}
#reportsList .pageTitle .rightLinks ul li a {display:block;float:left;color:#aad700;font:normal 10pt dincyr;line-height:51px;margin-left:20px;}
#reportsList .pageTitle .rightLinks ul li.favorites a {padding-right:25px;background:url(/img/bg.favoritesicon.png) right 18px no-repeat;}

#reportsList .reportFilters {padding:0 33px;font:normal 10pt/36px dincyr;}
#reportsList .reportFilters ul li {margin:0;padding:0;line-height:14px;}

#reportsList .reportFiltersSearch {padding:0 33px;font:normal 10pt/36px dincyr;}

#reportsList .reportFiltersSearch {position:relative;margin:15px 0}
#reportsList .reportFiltersSearch .filtersList {margin:0;padding:0;}
#reportsList .reportFiltersSearch .filtersList ul {margin:0;padding:0;list-style-type:none;}
#reportsList .reportFiltersSearch .filtersList ul li {display:inline;margin-right:30px}
#reportsList .reportFiltersSearch .filtersList ul li a {color:#e6e6e6;text-decoration:underline;}
#reportsList .reportFiltersSearch .filtersList ul li a i {padding:0 5px;background:url(/img/bg.reportersfiltersarrow.png) left 5px no-repeat;margin-left:5px;}
#reportsList .reportFiltersSearch .filtersList ul li.Active a {color:#d8ff00;text-decoration:none;} 

#reportsList .filtersGroup {position:relative;height:85px;position:relative;}

#reportsList #reportFilters1 {position:absolute;left:0;top:10px;}
#reportsList #reportFilters2 {position:absolute;right:0;top:10px;width:690px;}
#reportsList #reportFilters3 {position:absolute;left:200px;top:50px;width:510px;}
#reportsList #reportFilters4 {position:absolute;right:0px;top:50px;}

#reportsList #reportFilters1 {}
#reportsList #reportFilters1 {margin:0;padding:0;border:0;}
#reportsList #reportFilters1 fieldset {margin:0;padding:0;border:0;}
#reportsList #reportFilters1 fieldset legend {display:none;}
#reportsList #reportFilters1 .time1 {position:absolute;left:0;top:0;}
#reportsList #reportFilters1 .time1 label {position:absolute;left:30px;top:0;width:18px;line-height:32px;color:#d8ff00}
#reportsList #reportFilters1 .time1 input {position:absolute;left:48px;top:0;width:100px;height:32px;border:0;padding:0;background:none;font:normal 10pt/32px dincyr;color:#d8ff00; cursor:pointer; text-decoration:underline}
#reportsList #reportFilters1 .time1 input::-webkit-input-placeholder {color:#d8ff00; text-decoration:underline}
#reportsList #reportFilters1 .time1 a {position:absolute;left:0px;top:4px;width:24px;height:24px;background:url(/img/bg.calendaricon.png) no-repeat;text-indent:-10000px;}
#reportsList #reportFilters1 .time1 .Calendar1 {position:absolute;left:0px;top:32px;width:165px;height:100px;background:white;z-index:1999;display:none;}
#reportsList #reportFilters1 .time1 .Active {display:block;}
#reportsList #reportFilters1 .time2 {position:absolute;left:0;top:36px;}
#reportsList #reportFilters1 .time2 label {position:absolute;left:30px;top:0;width:18px;line-height:32px;color:#d8ff00}
#reportsList #reportFilters1 .time2 input {position:absolute;left:48px;top:0;width:100px;height:32px;border:0;padding:0;background:none;font:normal 10pt/32px dincyr; color:#d8ff00; cursor:pointer; text-decoration:underline}
#reportsList #reportFilters1 .time2 input::-webkit-input-placeholder {color:#d8ff00; text-decoration:underline}
#reportsList #reportFilters1 .time2 a {position:absolute;left:0px;top:4px;width:24px;height:24px;background:url(/img/bg.calendaricon.png) no-repeat;text-indent:-10000px;}
#reportsList #reportFilters1 .time2 .Calendar2 {position:absolute;left:0px;top:32px;width:165px;height:100px;background:white;z-index:1999;display:none}
#reportsList #reportFilters1 .time2 .Active {display:block;}

#reportsList #reportFilters2 .selectBoxRegion {position:absolute;left:0;top:0;}
#reportsList #reportFilters2 .selectBoxRegion a {display:block;width:145px;height:32px;border:0;background:#dedede;padding:0 10px;line-height:32px;color:#5b5b5b;text-decoration:none;}
#reportsList #reportFilters2 .selectBoxRegion a i {display:block;position:absolute;width:10px;height:5px;top:14px;right:10px;background:url(/img/bg.reportersfiltersarrow.png) left top no-repeat;}
#reportsList #reportFilters2 .selectBoxRegion .selectData {position:absolute;width:165px;height:168px;background:white;left:0;top:32px;z-index:1999;display:none;}
#reportsList #reportFilters2 .selectBoxRegion .selectData.Active {display:block;}
#reportsList #reportFilters2 .selectBoxRegion .selectData ul {margin:0;padding:0;list-style-type:none;}
#reportsList #reportFilters2 .selectBoxRegion .selectData ul li a {background:none;height:24px;line-height:24px;}
#reportsList #reportFilters2 .selectBoxRegion .selectData ul li a:hover {background:#f0f0f0;}

#reportsList #reportFilters2 .selectBoxRubric {position:absolute;left:175px;top:0;}
#reportsList #reportFilters2 .selectBoxRubric a {display:block;width:145px;height:32px;border:0;background:#dedede;padding:0 10px;line-height:32px;color:#5b5b5b;text-decoration:none;}
#reportsList #reportFilters2 .selectBoxRubric a i {display:block;position:absolute;width:10px;height:5px;top:14px;right:10px;background:url(/img/bg.reportersfiltersarrow.png) left top no-repeat;}
#reportsList #reportFilters2 .selectBoxRubric .selectData {position:absolute;width:165px;height:192px;background:white;left:0;top:32px;z-index:1999;display:none;}
#reportsList #reportFilters2 .selectBoxRubric .selectData.Active {display:block;}
#reportsList #reportFilters2 .selectBoxRubric .selectData ul {margin:0;padding:0;list-style-type:none;}
#reportsList #reportFilters2 .selectBoxRubric .selectData ul li a {background:none;height:24px;line-height:24px;}
#reportsList #reportFilters2 .selectBoxRubric .selectData ul li a:hover {background:#f0f0f0;}

#reportsList #reportFilters2 .searchBox1 {position:absolute;left:350px;top:0px;}
#reportsList #reportFilters2 .searchBox1 {margin:0;padding:0}
#reportsList #reportFilters2 .searchBox1 fieldset {margin:0;padding:0;border:0;}
#reportsList #reportFilters2 .searchBox1 legend {display:none;}
#reportsList #reportFilters2 .searchBox1 .searchInput {background:#dfdfdf;height:32px;position:relative;}
#reportsList #reportFilters2 .searchBox1 .searchInput label {display:none;}
#reportsList #reportFilters2 .searchBox1 .searchInput input.search {border:0;background:none;height:32px;font:normal 10pt dincyr;color:#718a17;padding-left:10px;padding-right:10px;margin-right:32px;width:113px}
#reportsList #reportFilters2 .searchBox1 .searchInput p.submitSearch {position:absolute;margin:0;padding:0;right:0;top:0;width:32px;height:32px;}
#reportsList #reportFilters2 .searchBox1 .searchInput p.submitSearch a {display:block;width:32px;height:32px;outline:none;background:url(/img/bg.reportersfilterssearch.png) center center no-repeat;text-indent:-10000px;}
#reportsList #reportFilters2 .searchBox2 {position:absolute;left:525px;top:0px;}
#reportsList #reportFilters2 .searchBox2 {margin:0;padding:0}
#reportsList #reportFilters2 .searchBox2 fieldset {margin:0;padding:0;border:0;}
#reportsList #reportFilters2 .searchBox2 legend {display:none;}
#reportsList #reportFilters2 .searchBox2 .searchInput {background:#dfdfdf;height:32px;position:relative;}
#reportsList #reportFilters2 .searchBox2 .searchInput label {display:none;}
#reportsList #reportFilters2 .searchBox2 .searchInput input.search {border:0;background:none;height:32px;font:normal 10pt dincyr;color:#718a17;padding-left:10px;padding-right:10px;margin-right:32px;width:113px}
#reportsList #reportFilters2 .searchBox2 .searchInput p.submitSearch {position:absolute;margin:0;padding:0;right:0;top:0;width:32px;height:32px;}
#reportsList #reportFilters2 .searchBox2 .searchInput p.submitSearch a {display:block;width:32px;height:32px;outline:none;background:url(/img/bg.reportersfilterssearch.png) center center no-repeat;text-indent:-10000px;}

#reportsList #reportFilters3 ul {list-style-type:none;margin:0;padding:0;}
#reportsList #reportFilters3 ul li {display:block;float:left;margin-right:20px;}
#reportsList #reportFilters3 ul li a {display:block;height:24px;line-height:24px;padding-left:21px;position:relative;color:#3c4142;text-decoration:none;}
#reportsList #reportFilters3 ul li a i {position:absolute;left:0;top:5px;width:16px;height:16px;background:url(/img/bg.close.png) no-repeat;}

#reportsList #reportFilters4 ul {list-style-type:none;margin:0;padding:0;}
#reportsList #reportFilters4 ul li {text-align:right;line-height:24px;}
#reportsList #reportFilters4 ul li a {display:block;padding-right:21px;text-align:right;line-height:24px;position:relative;color:#dadee0;text-decoration:none;}
#reportsList #reportFilters4 ul li a i {display:block;position:absolute;right:0;top:5px;width:16px;height:16px;}
#reportsList #reportFilters4 ul li.Settings a i {background:url(/img/bg.reportssettings.png) left top no-repeat;}
#reportsList #reportFilters4 ul li.Reset a i {background:url(/img/bg.reportssettings.png) left bottom no-repeat;}

#reportsList #reportFilters5 {background: url(/img/filter.bg.png);padding:0;margin:0 -33px 0 -33px;height:30px;overflow:hidden;position:relative;}
#reportsList #reportFilters5 .shownOnTvFilter {position:absolute;left:34px;top:0;}
#reportsList #reportFilters5 .shownOnTvFilter a {display:block;height:30px;line-height:30px;padding-left:21px;position:relative;text-decoration:none;width:100px;overflow:hidden;color:#ffffff}
#reportsList #reportFilters5 .shownOnTvFilter a i {display:block;position:absolute;left:0;top:7px;width:16px;height:16px;background:white;}
#reportsList #reportFilters5 .shownOnTvFilter a.Active i {background:url(/img/bg.checked.png) no-repeat;}
#reportsList #reportFilters5 .byType {position:absolute;left:220px;top:0;}
#reportsList #reportFilters5 .byType ul {margin:0;padding:0;list-style-type:none}
#reportsList #reportFilters5 .byType ul li {display:none;}
#reportsList #reportFilters5 .byType ul li.Active {display:block;float:left;height:30px;}
#reportsList #reportFilters5 .byType ul li a {display:block;height:30px;line-height:30px;padding:0 36px 0 20px;position:relative;text-decoration:none;color:#b6ee00}
#reportsList #reportFilters5 .byType ul li a i {display:block;position:absolute;right:20px;top:9px;width:9px;height:12px;background:url(/img/bg.downarrow.png) no-repeat;}
#reportsList #reportFilters5 .byOthers {position:absolute;right:17px;top:0;}
#reportsList #reportFilters5 .byOthers ul {margin:0;padding:0;list-style-type:none}
#reportsList #reportFilters5 .byOthers ul li {display:block;float:left;height:30px;}
#reportsList #reportFilters5 .byOthers ul li a {display:block;height:30px;line-height:30px;padding:0 36px 0 20px;position:relative;text-decoration:none;color:#ffffff}
#reportsList #reportFilters5 .byOthers ul li a i {display:block;position:absolute;right:20px;top:9px;width:9px;height:12px;background:url(/img/bg.downarrow.png) no-repeat;}
#reportsList #reportFilters5 .byOthers ul li.Active a {background:#50595d}

#reportsList .Pagination {height:36px;background:url(/img/bg.paginator.png);position:relative;}
#reportsList .Pagination ul {list-style-type:none;margin:0 0 0 33px;padding:0}
#reportsList .Pagination ul li {display:inline;margin-right:10px;}
#reportsList .Pagination ul li a {color:#dedede;text-decoration:none;font:normal 10pt/36px dincyr;}
#reportsList .Pagination ul li a:hover {color:white}
#reportsList .Pagination ul li.Active a {color:#aad700;font-weight:bold}
#reportsList .Pagination ul li.Active a:hover {color:#aad700}
#reportsList .Pagination ul.pageSize {list-style-type:none;margin:0 0 0 33px;padding:0;position:absolute;right:33px;top:0;}
#reportsList .Pagination ul.pageSize li {display:inline;margin-left:10px;color:#444444;font:normal 10pt/36px dincyr;}
#reportsList .Pagination ul.pageSize li a {color:#dedede;text-decoration:none;font:normal 10pt/36px dincyr;}
#reportsList .Pagination ul.pageSize li a:hover {color:white}
#reportsList .Pagination ul.pageSize li.Active a {color:#aad700;font-weight:bold}
#reportsList .Pagination ul.pageSize li.Active a:hover {color:#aad700}


#reportsList .items {position:relative;}
#reportsList .items ul {margin:0;padding:0;list-style-type:none;}
#reportsList .items ul li {position:relative;min-height:168px;margin:0 0 8px 0;padding:0;}
#reportsList .items ul li li{ min-height: 10px; height:auto; margin:0 0 4px 0}
#reportsList .items ul li .imageBlock {display:block;position:absolute;left:0;top:0;width:210px;height:116px;border:0;overflow:hidden;z-index:199;}
#reportsList .items ul li .imageBlock a {display:block;width:210px;height:116px;border:0;}
#reportsList .items ul li .imageBlock a img {width:210px;height:116px;border:0;}
#reportsList .items ul li .imageBlock a i.shownOnTv {display:block;position:absolute;right:14px;top:14px;width:23px;height:23px;background:url(/img/bg.shownontv.png) no-repeat;margin:0;padding:0;text-indent:-10000px;}
#reportsList .items ul li .statsBlock {display:block;position:absolute;left:0;top:116px;width:210px;height:33px;background:url(/img/bg.statsblock.png);z-index:199;}
#reportsList .items ul li .statsBlock ul {margin:0;padding:0;list-style-type:none;margin-left:20px;}
#reportsList .items ul li .statsBlock ul li {display:block;float:left;height:33px;line-height:33px;color:#dedede;font:normal 10pt/33px dincyr;position:relative;padding-right:20px;margin-right:20px}
#reportsList .items ul li .statsBlock ul li span {display:none;}
#reportsList .items ul li .statsBlock ul li.Rating i {display:block;right:0;top:8px;position:absolute;width:16px;height:16px;background:url(/img/bg.staticons.png) left top no-repeat;}
#reportsList .items ul li .statsBlock ul li.Views i {display:block;right:0;top:8px;position:absolute;width:16px;height:16px;background:url(/img/bg.staticons.png) left -16px no-repeat;}
#reportsList .items ul li .statsBlock ul li.Comments i {display:block;right:0;top:8px;position:absolute;width:16px;height:16px;background:url(/img/bg.staticons.png) left -32px no-repeat;}
#reportsList .items ul li .textBlock {margin-left:210px;top:0;width:690px;background:#eeefeb;box-shadow:-3px 3px 3px rgba(0,0,0,0.5);z-index:299;padding:15px 30px 0 30px; font:normal 10pt dincyr;color:#444444;overflow:hidden;position:relative;}

#reportsList .items ul li .textBlock .ReportListItemMinHeight { min-height:80px; margin-bottom: 15px;}

#reportsList .items ul li .textBlock p {margin:0;padding:0;}
#reportsList .items ul li .textBlock p.Title {font: bold 13pt dincyr;padding:0;margin:0 100px 3px 0; width: 80%; word-wrap: break-word;}
#reportsList .items ul li .textBlock p.Title a {text-decoration:none;color:#222222}
#reportsList .items ul li .textBlock p.DateTimeUser {font: normal 9pt dincyr;margin:0 0 12px 0}
#reportsList .items ul li .textBlock p.DateTimeUser a {color:#000000}
#reportsList .items ul li .textBlock p.Description {}
#reportsList .items ul li .textBlock div.Description {}
#reportsList .items ul li .textBlock div.Description p{ margin: 0 0 15px 0}
#reportsList .items ul li .textBlock p.Photos {position:absolute;height:24px;padding-right:30px;line-height:24px;right:30px;top:15px;background:url(/img/bg.photovideoicons.png) right top no-repeat;font-weight:bold;}
#reportsList .items ul li .textBlock p.Photos span {display:none;}
#reportsList .items ul li .textBlock p.Videos {position:absolute;height:24px;padding-right:30px;line-height:24px;right:80px;top:15px;background:url(/img/bg.photovideoicons.png) right -24px no-repeat;font-weight:bold;}
#reportsList .items ul li .textBlock p.Videos span {display:none;}
#reportsList .items ul li .textBlock .bottomBar {width:690px;padding:15px 30px;background:#e0e1e1; position:relative; left:-30px; margin:15px 0 0 0}
#reportsList .items ul li .textBlock .bottomBar p.Tags {font-size:9.5pt; float:left; width:70%}
#reportsList .items ul li .textBlock .bottomBar p.Tags.Long { width:100%}
#reportsList .items ul li .textBlock .bottomBar p.Tags a {color:#68747a;text-decoration:none;}
#reportsList .items ul li .textBlock .bottomBar p.Theme {font-size:9.5pt; float:right; width:27%; text-align:right}
#reportsList .items ul li .textBlock .bottomBar p.Theme a {color:#68747a;text-decoration:none;}
#reportsList .items ul li .textBlock .bottomBar p.Theme span a {color:#000000;text-decoration:underline;margin-left:10px;}

.FindResults { padding:0 30px}
.FindResults h3 { font-weight:normal; font-size:17px}

#textView .Error { color:#fff; padding-top:30px}

.VideoOne object{ width:700px; height:394px}


@media screen and (max-width: 1225px) {
	#reportsList .items ul li .textBlock {width:490px}
	#reportsList .items ul li .textBlock .bottomBar {width:490px;}
	#reportsList #reportFilters5 .byType {left:190px;}
	#reportsList #reportFilters5 .byOthers ul li a {padding:0 26px 0 10px;}
	#reportsList #reportFilters5 .byOthers ul li a i {right:10px;}
	#reportsList #reportFilters2 {width:517px;}
	#reportsList #reportFilters2 .selectBoxRegion a {width:107px;}
	#reportsList #reportFilters2 .selectBoxRubric {left:132px}
	#reportsList #reportFilters2 .selectBoxRubric a {width:107px;}
	#reportsList #reportFilters2 .searchBox1 {left:264px;}
	#reportsList #reportFilters2 .searchBox1 form .searchInput input.search {width:75px}
	#reportsList #reportFilters2 .searchBox2 {left:395px;}
	#reportsList #reportFilters2 .searchBox2 form .searchInput input.search {width:75px}
	#reportsList #reportFilters3 {left:174px;width:400px}
	
	#reportsList #reportFilters2 .searchBox1 .searchInput input.search {width:75px}
	#reportsList #reportFilters2 .searchBox2 .searchInput input.search {width:75px}
	.VideoOne object{ width:500px; height:281px}
}
